SC_DELETE_FILE(3)

NAME
sc_delete_file - Delete a file

SYNOPSIS

    #include <opensc.h>
    int sc_delete_file(struct sc_card *card, const struct sc_path *path);

DESCRIPTION

This function deletes a file specified by path on card.

RETURN VALUE

Returns 0 if successful, or a negative value in case of error.